@charset "UTF-8";
/*
======================================
	2018.09.04
	
	[1]fontset
	[2]YakushimaJoumonsui_Common
	[3]YakushimaJoumonsui_Other
	[4]YakushimaJoumonsui_Animation
======================================	
*/
/*
======================================
	YakushimaJoumonsui
	2018.09.04
	last 2018.09.06
	
	[1]Common
		1)Reset
		2)Table
		3)Text
		4)Display
		5)Color
		6)Position
	[2]media only screen
		1)Reset
		2)Table
		3)Text
		4)Display
======================================	
*/
/*
-------------------------
	[1]Common
-------------------------
*/
/* == 1)Reset == */
html {
  font-size: 62.5%;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body, td, th, h1, h2, h3, h4, h5, h6, li, dt, dd, input, textarea, pre, div, p {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.6;
  color: #333;
}

body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, form, pre, figure {
  margin: 0;
  padding: 0;
}

address, caption, cite, code, dfn {
  font-style: normal;
  font-weight: normal;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

ol, ul {
  list-style: none;
}

img {
  border: 0;
  width: 100%;
  height: auto;
  vertical-align: middle;
}

a {
  color: #333;
  text-decoration: none;
}

a:visited, a:focus, a:hover, a:active {
  color: #333;
}

a:hover {
  text-decoration: underline;
}

select {
  background: none;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
}

input[type="text"],
textarea,
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="search"],
button[type="submit"],
button[type="button"],
input[type="submit"],
input[type="password"],
select {
  border-radius: 0;
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
}

input[type="text"],
textarea,
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="search"],
input[type="submit"],
input[type="password"],
select {
  border: none;
}

/* == 2)Table == */
table, th, td {
  border-collapse: collapse;
}

caption {
  display: none;
}

th {
  background: #687474;
  border-bottom: 1px solid #fff;
  padding: 10px;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  color: #fff;
  vertical-align: top;
}

td {
  padding: 10px 13px;
  font-size: 14px;
  font-size: 1.4rem;
  position: relative;
}

td::after {
  background: #687474;
  content: "";
  width: calc(100% - 2px);
  height: 1px;
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
}

.Scene_Table01 {
  width: 100%;
  margin-top: 20px;
}

.Scene_Table01 th {
  width: 90px;
}

.Scene_Table02 {
  width: 100%;
}

.Scene_Table02 .Title01 {
  border-right: 1px solid #fff;
  width: 180px;
  padding-left: 35px;
  vertical-align: middle;
}

.Scene_Table02 .Title02 {
  width: 140px;
}

/* == 3)Text == */
.TextJpnGo {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

.TextJpnMin {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.TextEngGo {
  font-family: 'Montserrat', sans-serif;
}

.TextEngMin {
  font-family: "Times New Roman", Times, serif;
}

.text8 {
  font-size: 8px;
  font-size: 0.8rem;
}

.text9 {
  font-size: 9px;
  font-size: 0.9rem;
}

.text10 {
  font-size: 10px;
  font-size: 1rem;
}

.text11 {
  font-size: 11px;
  font-size: 1.1rem;
}

.text12 {
  font-size: 12px;
  font-size: 1.2rem;
}

.text13 {
  font-size: 13px;
  font-size: 1.3rem;
}

.text14 {
  font-size: 14px;
  font-size: 1.4rem;
}

.text15 {
  font-size: 15px;
  font-size: 1.5rem;
}

.text16 {
  font-size: 16px;
  font-size: 1.6rem;
}

.text17 {
  font-size: 17px;
  font-size: 1.7rem;
}

.text18 {
  font-size: 18px;
  font-size: 1.8rem;
}

.text19 {
  font-size: 19px;
  font-size: 1.9rem;
}

.text20 {
  font-size: 20px;
  font-size: 2rem;
}

.text21 {
  font-size: 21px;
  font-size: 2.1rem;
}

.text22 {
  font-size: 22px;
  font-size: 2.2rem;
}

.text23 {
  font-size: 23px;
  font-size: 2.3rem;
}

.text24 {
  font-size: 24px;
  font-size: 2.4rem;
}

.text25 {
  font-size: 25px;
  font-size: 2.5rem;
}

.text26 {
  font-size: 26px;
  font-size: 2.6rem;
}

.text27 {
  font-size: 27px;
  font-size: 2.7rem;
}

.text28 {
  font-size: 28px;
  font-size: 2.8rem;
}

.text29 {
  font-size: 29px;
  font-size: 2.9rem;
}

.text30 {
  font-size: 30px;
  font-size: 3rem;
}

.text31 {
  font-size: 31px;
  font-size: 3.1rem;
}

.text32 {
  font-size: 32px;
  font-size: 3.2rem;
}

.text33 {
  font-size: 33px;
  font-size: 3.3rem;
}

.text34 {
  font-size: 34px;
  font-size: 3.4rem;
}

.text35 {
  font-size: 35px;
  font-size: 3.5rem;
}

.text36 {
  font-size: 36px;
  font-size: 3.6rem;
}

.text37 {
  font-size: 37px;
  font-size: 3.7rem;
}

.text38 {
  font-size: 38px;
  font-size: 3.8rem;
}

.text39 {
  font-size: 39px;
  font-size: 3.9rem;
}

.text40 {
  font-size: 40px;
  font-size: 4rem;
}

.text_left {
  text-align: left;
}

.text_right {
  text-align: right;
}

.text_center {
  text-align: center;
}

.text_indent1 {
  text-indent: 1em;
}

.text_indent9999 {
  text-indent: -9999px;
}

.lineheight1 {
  line-height: 1;
}

.lineheight12 {
  line-height: 1.2;
}

.lineheight14 {
  line-height: 1.4;
}

.lineheight15 {
  line-height: 1.5;
}

.lineheight16 {
  line-height: 1.6;
}

.lineheight17 {
  line-height: 1.7;
}

.letterspacing1 {
  letter-spacing: 1px;
}

.bold {
  font-weight: bold;
}

.normal {
  font-weight: normal;
}

.link_url_word {
  word-break: break-all;
}

/* == 4)Display == */
.block {
  display: block;
}

.inblock {
  display: inline-block;
}

.Pcblock {
  display: block;
}

.PcNone {
  display: none;
}

/* == 5)Color == */
.red {
  color: #ff0000;
}

.white {
  color: #fff;
}

.black {
  color: #000;
}

.black333 {
  color: #333;
}

.gray999 {
  color: #999;
}

/* == 6)Position == */
.Prelative {
  position: relative;
}

.VTop {
  vertical-align: top;
}

.VBottom {
  vertical-align: bottom;
}

.VMiddle {
  vertical-align: middle;
}

/*
-------------------------
	[2]max-width:768px
-------------------------
*/
@media screen and (max-width: 768px) {
  /* == 1)Reset == */
  body, td, th, h1, h2, h3, h4, h5, h6, li, dt, dd, input, textarea, pre, div, p {
    font-size: 12px;
    font-size: 1.2rem;
  }
  a:hover {
    text-decoration: none;
  }
  a > img:hover {
    opacity: 1;
    -webkit-transition: opacity 0;
    transition: opacity 0;
  }
  /* == 2)Table == */
  th {
    padding: 8px 10px;
    font-size: 11px;
    font-size: 1.1rem;
  }
  td {
    padding: 10px 13px;
    font-size: 11px;
    font-size: 1.1rem;
  }
  .Scene_Table01 th {
    width: 67px;
  }
  .Scene_Table02 .Title01,
  .Scene_Table02 .Title02 {
    width: 80px;
    padding-left: 5px;
    font-size: 10px;
    font-size: 1rem;
  }
  .Scene_Table02 td {
    padding: 5px;
  }
  /* == 3)Text == */
  .Sptext8 {
    font-size: 8px;
    font-size: 0.8rem;
  }
  .Sptext9 {
    font-size: 9px;
    font-size: 0.9rem;
  }
  .Sptext10 {
    font-size: 10px;
    font-size: 1rem;
  }
  .Sptext11 {
    font-size: 11px;
    font-size: 1.1rem;
  }
  .Sptext12 {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .Sptext13 {
    font-size: 13px;
    font-size: 1.3rem;
  }
  .Sptext14 {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .Sptext15 {
    font-size: 15px;
    font-size: 1.5rem;
  }
  .Sptext16 {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .Sptext17 {
    font-size: 17px;
    font-size: 1.7rem;
  }
  .Sptext18 {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .Sptext19 {
    font-size: 19px;
    font-size: 1.9rem;
  }
  .Sptext20 {
    font-size: 20px;
    font-size: 2rem;
  }
  .Sptext21 {
    font-size: 21px;
    font-size: 2.1rem;
  }
  .Sptext22 {
    font-size: 22px;
    font-size: 2.2rem;
  }
  .Sptext23 {
    font-size: 23px;
    font-size: 2.3rem;
  }
  .Sptext24 {
    font-size: 24px;
    font-size: 2.4rem;
  }
  .Sptext25 {
    font-size: 25px;
    font-size: 2.5rem;
  }
  .Sptext26 {
    font-size: 26px;
    font-size: 2.6rem;
  }
  .Sptext27 {
    font-size: 27px;
    font-size: 2.7rem;
  }
  .Sptext28 {
    font-size: 28px;
    font-size: 2.8rem;
  }
  .Sptext29 {
    font-size: 29px;
    font-size: 2.9rem;
  }
  .Sptext30 {
    font-size: 30px;
    font-size: 3rem;
  }
  .Sptext31 {
    font-size: 31px;
    font-size: 3.1rem;
  }
  .Sptext32 {
    font-size: 32px;
    font-size: 3.2rem;
  }
  .Sptext33 {
    font-size: 33px;
    font-size: 3.3rem;
  }
  .Sptext34 {
    font-size: 34px;
    font-size: 3.4rem;
  }
  .Sptext35 {
    font-size: 35px;
    font-size: 3.5rem;
  }
  .Sptext36 {
    font-size: 36px;
    font-size: 3.6rem;
  }
  .Sptext37 {
    font-size: 37px;
    font-size: 3.7rem;
  }
  .Sptext38 {
    font-size: 38px;
    font-size: 3.8rem;
  }
  .Sptext39 {
    font-size: 39px;
    font-size: 3.9rem;
  }
  .Sptext40 {
    font-size: 40px;
    font-size: 4rem;
  }
  /* == 4)Display == */
  .Pcblock {
    display: inline;
  }
  .PcNone {
    display: block;
  }
  .Spblock {
    display: block;
  }
  .Spinblock {
    display: inline-block;
  }
  .SpNone {
    display: none;
  }
}

/*
======================================
	YakushimaJoumonsui_Common
	2018.09.04
	last 2018.09.10

	[1]Screen-reader-text
	[2]clearfix
	[3]HTML/BODY/WRAP
	[4]HeadContainer
	[5]Navigation
	[6]ContentsParts
		1)Midashi
		2)Column
		3)Space
		4)Button
		5)Background
		6)Raindrops
	[7]FootContainer
	[8]media only screen
		1)HTML/BODY/WRAP
		2)HeadContainer
		3)Navigation
		4)ContentsParts
			1)Midashi
			2)Column
			3)Space
			4)Button
		5)FootContainer
======================================	
*/
/*
-------------------------
	[1]Screen-reader-text
-------------------------
*/
.screen-reader-text {
  width: 1px;
  height: 1px;
  font-size: 0;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  opacity: 0;
}

/*
-------------------------
	[2]clearfix
-------------------------
*/
/* For modern browsers */
.cf::before,
.cf::after {
  content: "";
  display: table;
}

.cf::after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
  *zoom: 1;
}

/*
-------------------------
	[3]HTML/BODY/WRAP
-------------------------
*/
html {
  height: 100%;
  text-align: center;
}

body {
  height: 100%;
  text-align: center;
  position: relative;
}

.wrap {
  width: 100%;
  margin: 0 auto;
  text-align: left;
  position: relative;
}

main {
  display: block;
  position: relative;
  z-index: 1000;
}

.Container_900 {
  width: 900px;
  margin-left: auto;
  margin-right: auto;
}

/*
-------------------------
	[4]HeadContainer
-------------------------
*/
.MainHeader {
  width: 1400px;
  margin: 0 auto;
  position: relative;
  z-index: 1200;
}

.MainHeader .Logo {
  width: 139px;
  position: absolute;
  top: 40px;
  left: 47px;
}

/*
-------------------------
	[5]Navigation
-------------------------
*/
.Gnav {
  position: fixed;
  /* top: 10px; */
  top: 72px;
  right: 10px;
}

.Gnav_Button {
  display: none;
}

.Gnav_Container a {
  width: 100%;
  color: #fff;
  display: block;
}

.Gnav_Container span {
  display: block;
}

.Gnav_Container .En_Menu {
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 600;
}

.Gnav_Container .Jp_Menu {
  font-size: 14px;
  font-size: 1.4rem;
}

.Gnav_Container ul {
  background: rgba(29, 32, 137, 0.7);
  padding: 10px;
}

.Gnav_Container ul li {
  line-height: 1.5;
}

.Gnav_Container ul li:not(:last-child) {
  margin-bottom: 8px;
}

.Gnav_Container ul .home a {
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  color: #81cff1;
}

.Gnav_Container ul .home a::before {
  background: url(../img/icon/icon_diamond_blue.png) no-repeat 0 0;
  background-size: 6px 11px;
  content: "";
  width: 6px;
  height: 11px;
  margin-right: 6px;
  display: inline-block;
  vertical-align: middle;
}

.Gnav_Container ul .En_Menu::before {
  content: "・";
  margin-right: 3px;
}

.Gnav_Container ul .Jp_Menu {
  margin-left: 17px;
}

.Gnav_Container ul .Jp_Menu::before {
  content: "-";
  margin-right: 3px;
}

.Gnav_Movie {
  background: url(../img/bg/bg_specialmovie_pc.png) no-repeat 0 0;
  width: 170px;
  height: 73px;
  margin-top: 10px;
}

.Gnav_Movie a {
  width: 100%;
  height: 100%;
  padding: 22px 0 0 44px;
  line-height: 1.4;
  display: block;
}

.Gnav_Movie .Jp_Menu {
  letter-spacing: -0.1em;
}

/*
-------------------------
	[6]ContentsParts
-------------------------
*/
/*
++++++++++++++++++++++
	1)Midashi
++++++++++++++++++++++
*/
.MidashiWhite {
  padding: 70px 0 80px;
  color: #fff;
}

.MidashiWhite .En_Text {
  border: 1px solid #fff;
  padding: 9px 20px 7px;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1;
  display: inline-block;
}

.MidashiWhite .Jp_Text {
  font-size: 60px;
  font-size: 6rem;
  font-weight: bold;
  line-height: 2;
  display: block;
}

.MidashiDiamond {
  margin-bottom: 30px;
  padding-left: 30px;
  position: relative;
}

.MidashiDiamond::before {
  background: url(../img/icon/icon_diamond.png) no-repeat 0 0;
  background-size: 18px 23px;
  content: "";
  width: 18px;
  height: 23px;
  display: block;
  position: absolute;
  top: 2px;
  left: 0;
}

/*
++++++++++++++++++++++
	2)Column
++++++++++++++++++++++
*/
.Column2Left {
  float: left;
}

.Column2Right {
  float: right;
}

.FlexboxColumn {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
}

.FlexboxColumnWrap {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.FlexboxColumnWrapJustify {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
          justify-content: space-between;
}

.FlexboxColumnWrapEnd {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-align: end;
  -webkit-box-align: end;
          align-items: flex-end;
}

/*
++++++++++++++++++++++
	3)Space
++++++++++++++++++++++
*/
.Space5 {
  margin-top: 5px;
}

.Space10 {
  margin-top: 10px;
}

.Space15 {
  margin-top: 15px;
}

.Space20 {
  margin-top: 20px;
}

.Space25 {
  margin-top: 25px;
}

.Space30 {
  margin-top: 30px;
}

.Space35 {
  margin-top: 35px;
}

.Space40 {
  margin-top: 40px;
}

.Space45 {
  margin-top: 45px;
}

.Space50 {
  margin-top: 50px;
}

.Space55 {
  margin-top: 55px;
}

.Space60 {
  margin-top: 60px;
}

.Space65 {
  margin-top: 65px;
}

.Space70 {
  margin-top: 70px;
}

.Space75 {
  margin-top: 75px;
}

.Space80 {
  margin-top: 80px;
}

.Space85 {
  margin-top: 85px;
}

.Space90 {
  margin-top: 90px;
}

.Space95 {
  margin-top: 95px;
}

.Space100 {
  margin-top: 100px;
}

.Space105 {
  margin-top: 105px;
}

.Space110 {
  margin-top: 110px;
}

.Space115 {
  margin-top: 115px;
}

.Space120 {
  margin-top: 120px;
}

.Space125 {
  margin-top: 125px;
}

.Space130 {
  margin-top: 130px;
}

.Space135 {
  margin-top: 135px;
}

.Space140 {
  margin-top: 140px;
}

.Space145 {
  margin-top: 145px;
}

.Space150 {
  margin-top: 150px;
}

.Space155 {
  margin-top: 155px;
}

.Space160 {
  margin-top: 160px;
}

.Space165 {
  margin-top: 165px;
}

.Space170 {
  margin-top: 170px;
}

.Space175 {
  margin-top: 175px;
}

.Space180 {
  margin-top: 180px;
}

.Space185 {
  margin-top: 185px;
}

.Space190 {
  margin-top: 190px;
}

.Space195 {
  margin-top: 195px;
}

.Space200 {
  margin-top: 200px;
}

.Space205 {
  margin-top: 205px;
}

.Space210 {
  margin-top: 210px;
}

.Space215 {
  margin-top: 215px;
}

.Space220 {
  margin-top: 220px;
}

.Space225 {
  margin-top: 225px;
}

.Space230 {
  margin-top: 230px;
}

.Space235 {
  margin-top: 235px;
}

.Space240 {
  margin-top: 240px;
}

.Space245 {
  margin-top: 245px;
}

.Space250 {
  margin-top: 250px;
}

.MBSpace5 {
  margin-bottom: 5px;
}

.MBSpace10 {
  margin-bottom: 10px;
}

.MBSpace15 {
  margin-bottom: 15px;
}

.MBSpace20 {
  margin-bottom: 20px;
}

.MBSpace25 {
  margin-bottom: 25px;
}

.MBSpace30 {
  margin-bottom: 30px;
}

.MBSpace35 {
  margin-bottom: 35px;
}

.MBSpace40 {
  margin-bottom: 40px;
}

.MBSpace45 {
  margin-bottom: 45px;
}

.MBSpace50 {
  margin-bottom: 50px;
}

.MBSpace55 {
  margin-bottom: 55px;
}

.MBSpace60 {
  margin-bottom: 60px;
}

.MBSpace65 {
  margin-bottom: 65px;
}

.MBSpace70 {
  margin-bottom: 70px;
}

.MBSpace75 {
  margin-bottom: 75px;
}

.MBSpace80 {
  margin-bottom: 80px;
}

.MLSpace5 {
  margin-left: 5px;
}

.MLSpace10 {
  margin-left: 10px;
}

.MLSpace15 {
  margin-left: 15px;
}

.MLSpace20 {
  margin-left: 20px;
}

.MLSpace25 {
  margin-left: 25px;
}

.MLSpace30 {
  margin-left: 30px;
}

.MLSpace35 {
  margin-left: 35px;
}

.MLSpace40 {
  margin-left: 40px;
}

.MLSpace45 {
  margin-left: 45px;
}

.MLSpace50 {
  margin-left: 50px;
}

.MLRauto {
  margin-left: auto;
  margin-right: auto;
}

.PAll5 {
  padding: 5px;
}

.PAll10 {
  padding: 10px;
}

.PAll15 {
  padding: 15px;
}

.PAll20 {
  padding: 20px;
}

.PAll25 {
  padding: 25px;
}

.PT5 {
  padding-top: 5px;
}

.PT10 {
  padding-top: 10px;
}

.PT15 {
  padding-top: 15px;
}

.PT20 {
  padding-top: 20px;
}

.PT25 {
  padding-top: 25px;
}

.PTB5 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.PTB10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.PTB15 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.PTB20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.PTB25 {
  padding-top: 25px;
  padding-bottom: 25px;
}

.PLR5 {
  padding-left: 5px;
  padding-right: 5px;
}

.PLR10 {
  padding-left: 10px;
  padding-right: 10px;
}

.PLR15 {
  padding-left: 15px;
  padding-right: 15px;
}

.PLR20 {
  padding-left: 20px;
  padding-right: 20px;
}

.PLR25 {
  padding-left: 25px;
  padding-right: 25px;
}

/*
++++++++++++++++++++++
	4)Button
++++++++++++++++++++++
*/
.Btn_OnlineLink {
  background: url(../img/btn/btn_product_pc.jpg) no-repeat 0 0;
  width: 800px;
  height: 250px;
  margin: 130px auto 0;
}

.Btn_OnlineLink:hover {
  opacity: 0.7;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.Btn_OnlineLink img {
  width: 800px;
  height: 250px;
  opacity: 0;
}

/*
++++++++++++++++++++++
	5)Background
++++++++++++++++++++++
*/
.BgWhite {
  background: rgba(255, 255, 255, 0.7);
}

/*
++++++++++++++++++++++
	6)Raindrops
++++++++++++++++++++++
*/
#rain01,
#rain02,
#rain03,
#rain04,
#rain05,
#rain06,
#rain07 {
  width: 100%;
  height: 10px;
}

#rain02,
#rain04,
#rain06 {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  z-index: 1010;
}

/*
-------------------------
	[7]FootContainer
-------------------------
*/
.FootContainer {
  background: url(../img/bg/bg_footer_pc.jpg) no-repeat 50% 0;
  background-size: cover;
  margin-top: -140px;
  padding-bottom: 40px;
  text-align: center;
  position: relative;
  z-index: 999;
}

.FootNav {
  padding-top: 440px;
}

.FootNav li {
  display: inline-block;
}

.FootNav li:not(:last-child)::after {
  margin: 0 10px;
  content: "｜";
  color: #fff;
  display: inline-block;
}

.FootNav li a {
  font-size: 14px;
  font-size: 1.4rem;
  color: #fff;
  text-decoration: underline;
}

.FootNav li a:hover {
  text-decoration: none;
}

.FootLogo {
  width: 146px;
  margin: 18px auto 40px;
}

.Copyright {
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  color: #fff;
}

/*
-------------------------
	[8]max-width:768px
-------------------------
*/
@media screen and (max-width: 768px) {
  /*
-------------------------
	[1]HTML/BODY/WRAP
-------------------------
*/
  .Container_900 {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  /*
-------------------------
	[2]HeadContainer
-------------------------
*/
  .MainHeader {
    width: 100%;
  }
  .MainHeader .Logo {
    width: calc(195/750*100%);
    max-width: 195px;
    top: 15px;
    left: 15px;
  }
  /*
-------------------------
	[3]Navigation
-------------------------
*/
  .Gnav {
    top: 0;
    right: 0;
  }
  .Gnav_Button {
    background: rgba(29, 32, 137, 0.7);
    border-radius: 50%;
    width: 68px;
    height: 68px;
    padding-top: 18px;
    text-align: center;
    display: block;
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 1205;
  }
  .Gnav_Menu {
    width: 25px;
    height: 19px;
    display: inline-block;
    position: relative;
  }
  .Gnav_Menu span {
    background: #fff;
    width: 100%;
    height: 3px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    position: absolute;
    left: 0;
  }
  .Gnav_Menu span:nth-child(1) {
    top: 0;
  }
  .Gnav_Menu span:nth-child(2) {
    top: 8px;
  }
  .Gnav_Menu span:nth-child(3) {
    bottom: 0;
  }
  .Gnav_Open, .Gnav_Close {
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    font-size: 1rem;
    font-weight: 500;
    color: #fff;
  }
  .Gnav_Open {
    display: block;
  }
  .Gnav_Close {
    display: none;
  }
  .Gnav_Container {
    background: rgba(29, 32, 137, 0.85);
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: calc(450/750*100%);
    max-width: 225px;
    height: 100%;
    padding: 100px 10px 0;
    position: fixed;
    top: 0;
    right: -100%;
    overflow: auto;
    -webkit-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
    z-index: 1201;
  }
  .Gnav_Container .Jp_Menu {
    font-size: 13px;
    font-size: 1.3rem;
  }
  .Gnav_Container ul {
    background: none;
    padding: 0;
  }
  .Gnav_Container ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .Gnav_Container ul .home a::before {
    background-size: 5px 8px;
    width: 5px;
  }
  .Gnav_Movie {
    background: url(../img/bg/bg_specialmovie_sp.png) no-repeat 0 0;
    background-size: cover;
    width: 100%;
    max-width: 200px;
    height: 73px;
    margin-top: 25px;
  }
  .Gnav_Movie a {
    padding: 22px 0 0 50px;
  }
  .slideOpen .Gnav_Menu span:nth-child(1) {
    -webkit-transform: translateY(8px) rotate(-45deg);
            transform: translateY(8px) rotate(-45deg);
  }
  .slideOpen .Gnav_Menu span:nth-child(2) {
    opacity: 0;
  }
  .slideOpen .Gnav_Menu span:nth-child(3) {
    -webkit-transform: translateY(-8px) rotate(45deg);
            transform: translateY(-8px) rotate(45deg);
  }
  .slideOpen .Gnav_Open {
    display: none;
  }
  .slideOpen .Gnav_Close {
    display: block;
  }
  .slideOpen .Gnav_Container {
    top: 0;
    right: 0;
  }
  /*
-------------------------
	[4]ContentsParts
-------------------------
*/
  /*
++++++++++++++++++++++
	1)Midashi
++++++++++++++++++++++
*/
  .MidashiWhite {
    padding: 30px 0 0 5px;
    margin-bottom: 30px;
  }
  .MidashiWhite .En_Text {
    padding: 8px 15px 6px;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .MidashiWhite .Jp_Text {
    font-size: 28px;
    font-size: 2.8rem;
  }
  .MidashiDiamond {
    margin-bottom: 20px;
    padding-left: 23px;
  }
  .MidashiDiamond::before {
    background-size: 14px 18px;
    width: 14px;
    height: 18px;
    top: 2px;
  }
  /*
++++++++++++++++++++++
	2)Column
++++++++++++++++++++++
*/
  .SpColumnNone {
    float: none;
  }
  /*
++++++++++++++++++++++
	3)Space
++++++++++++++++++++++
*/
  .SpSpace5 {
    margin-top: 5px;
  }
  .SpSpace10 {
    margin-top: 10px;
  }
  .SpSpace15 {
    margin-top: 15px;
  }
  .SpSpace20 {
    margin-top: 20px;
  }
  .SpSpace25 {
    margin-top: 25px;
  }
  .SpSpace30 {
    margin-top: 30px;
  }
  .SpSpace35 {
    margin-top: 35px;
  }
  .SpSpace40 {
    margin-top: 40px;
  }
  .SpSpace45 {
    margin-top: 45px;
  }
  .SpSpace50 {
    margin-top: 50px;
  }
  .SpSpace55 {
    margin-top: 55px;
  }
  .SpSpace60 {
    margin-top: 60px;
  }
  .SpSpace65 {
    margin-top: 65px;
  }
  .SpSpace70 {
    margin-top: 70px;
  }
  .SpSpace75 {
    margin-top: 75px;
  }
  .SpSpace80 {
    margin-top: 80px;
  }
  .SpSpace85 {
    margin-top: 85px;
  }
  .SpSpace90 {
    margin-top: 90px;
  }
  .SpSpace95 {
    margin-top: 95px;
  }
  .SpSpace100 {
    margin-top: 100px;
  }
  .SpSpace105 {
    margin-top: 105px;
  }
  .SpSpace110 {
    margin-top: 110px;
  }
  .SpSpace115 {
    margin-top: 115px;
  }
  .SpSpace120 {
    margin-top: 120px;
  }
  .SpSpace125 {
    margin-top: 125px;
  }
  .SpSpace130 {
    margin-top: 130px;
  }
  .SpSpace135 {
    margin-top: 135px;
  }
  .SpSpace140 {
    margin-top: 140px;
  }
  .SpSpace145 {
    margin-top: 145px;
  }
  .SpSpace150 {
    margin-top: 150px;
  }
  .SpSpace155 {
    margin-top: 155px;
  }
  .SpSpace160 {
    margin-top: 160px;
  }
  .SpSpace165 {
    margin-top: 165px;
  }
  .SpSpace170 {
    margin-top: 170px;
  }
  .SpSpace175 {
    margin-top: 175px;
  }
  .SpSpace180 {
    margin-top: 180px;
  }
  .SpSpace185 {
    margin-top: 185px;
  }
  .SpSpace190 {
    margin-top: 190px;
  }
  .SpSpace195 {
    margin-top: 195px;
  }
  .SpSpace200 {
    margin-top: 200px;
  }
  .SpMBSpace5 {
    margin-bottom: 5px;
  }
  .SpMBSpace10 {
    margin-bottom: 10px;
  }
  .SpMBSpace15 {
    margin-bottom: 15px;
  }
  .SpMBSpace20 {
    margin-bottom: 20px;
  }
  .SpMBSpace25 {
    margin-bottom: 25px;
  }
  .SpMBSpace30 {
    margin-bottom: 30px;
  }
  .SpMBSpace35 {
    margin-bottom: 35px;
  }
  .SpMBSpace40 {
    margin-bottom: 40px;
  }
  .SpMBSpace45 {
    margin-bottom: 45px;
  }
  .SpMBSpace50 {
    margin-bottom: 50px;
  }
  .SpPtop5 {
    padding-top: 5px;
  }
  .SpPtop10 {
    padding-top: 10px;
  }
  .SpPtop15 {
    padding-top: 15px;
  }
  .SpPtop20 {
    padding-top: 20px;
  }
  .SpPtop25 {
    padding-top: 25px;
  }
  .SpPtop30 {
    padding-top: 30px;
  }
  .SpPtop35 {
    padding-top: 35px;
  }
  .SpPtop40 {
    padding-top: 40px;
  }
  .SpPtop45 {
    padding-top: 45px;
  }
  .SpPtop50 {
    padding-top: 50px;
  }
  .SpPtop55 {
    padding-top: 55px;
  }
  .SpPtop60 {
    padding-top: 60px;
  }
  .SpPtop65 {
    padding-top: 65px;
  }
  .SpPtop70 {
    padding-top: 70px;
  }
  .SpPtop75 {
    padding-top: 75px;
  }
  .SpPtop80 {
    padding-top: 80px;
  }
  .SpPtop85 {
    padding-top: 85px;
  }
  .SpPtop90 {
    padding-top: 90px;
  }
  .SpPtop95 {
    padding-top: 95px;
  }
  .SpPtop100 {
    padding-top: 100px;
  }
  .SpPbottom5 {
    padding-bottom: 5px;
  }
  .SpPbottom10 {
    padding-bottom: 10px;
  }
  .SpPbottom15 {
    padding-bottom: 15px;
  }
  .SpPbottom20 {
    padding-bottom: 20px;
  }
  .SpPbottom25 {
    padding-bottom: 25px;
  }
  .SpPbottom30 {
    padding-bottom: 30px;
  }
  .SpPbottom35 {
    padding-bottom: 35px;
  }
  .SpPbottom40 {
    padding-bottom: 40px;
  }
  .SpPbottom45 {
    padding-bottom: 45px;
  }
  .SpPbottom50 {
    padding-bottom: 50px;
  }
  .SpPbottom55 {
    padding-bottom: 55px;
  }
  .SpPbottom60 {
    padding-bottom: 60px;
  }
  .SpPbottom65 {
    padding-bottom: 65px;
  }
  .SpPbottom70 {
    padding-bottom: 70px;
  }
  .SpPbottom75 {
    padding-bottom: 75px;
  }
  .SpPbottom80 {
    padding-bottom: 80px;
  }
  .SpPbottom85 {
    padding-bottom: 85px;
  }
  .SpPbottom90 {
    padding-bottom: 90px;
  }
  .SpPbottom95 {
    padding-bottom: 95px;
  }
  .SpPbottom100 {
    padding-bottom: 100px;
  }
  /*
++++++++++++++++++++++
	4)Button
++++++++++++++++++++++
*/
  .Btn_OnlineLink {
    background: none;
    width: 100%;
    height: auto;
    margin: 55px auto 0;
    padding: 0 15px;
  }
  .Btn_OnlineLink:hover {
    opacity: 1;
    -webkit-transition: opacity 0;
    transition: opacity 0;
  }
  .Btn_OnlineLink img {
    width: 100%;
    height: auto;
    opacity: 1;
  }
  /*
-------------------------
	[5]FootContainer
-------------------------
*/
  .FootContainer {
    background: url(../img/bg/bg_footer_sp.jpg) no-repeat 50% 0;
    background-size: cover;
    margin-top: calc(-160/750*100vw);
    padding-bottom: 25px;
  }
  .FootNav {
    width: 270px;
    margin: 0 auto;
    padding-top: 150px;
    text-align: center;
  }
  .FootNav li:not(:last-child)::after {
    margin: 0 10px;
  }
  .FootNav li:nth-child(2)::after {
    content: "";
    margin: 0;
  }
  .FootNav li:nth-child(-n+2) {
    margin-bottom: 15px;
  }
  .FootNav li a {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .FootNav li a:hover {
    text-decoration: underline;
  }
  .FootLogo {
    width: calc(146/750*100%);
    margin: 30px auto 28px;
  }
  .Copyright {
    font-size: 10px;
    font-size: 1rem;
  }
}

/*
======================================
	YakushimaJoumonsui_Other
	2018.09.04
	last 2018.09.10

	[1]HeaderYoutoube
	[2]MainItem
	[3]Scene01
	[4]Scene02
	[5]Scene03
	[6]Special
	[7]media only screen max-width:768px
		1)HeaderYoutoube
		2)MainItem
		3)Scene01
		4)Scene02
		5)Scene03
		6)Special
	[8]media only screen min-width:769px_max-width:910px
		1)MainItem
======================================	
*/
/*
-------------------------
	[1]HeaderYoutoube
-------------------------
*/
.HeaderYoutoubeBox {
  background: #000;
  width: 100%;
  height: 850px;
  overflow: hidden;
  position: absolute;
}

.HeaderYoutoube {
  width: 100%;
  padding-top: 56.25%;
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.HeaderYoutoube iframe {
  width: 200% !important;
  height: 200% !important;
  position: absolute !important;
  top: 50% !important;
  left: 50% !important;
  -webkit-transform: translate(-50%, -50%) !important;
          transform: translate(-50%, -50%) !important;
}

/*
-------------------------
	[2]MainItem
-------------------------
*/
.MainItemPosition {
  height: 850px;
  position: relative;
}

.MainItem {
  width: 1400px;
  margin: 0 auto;
  position: relative;
  z-index: 1100;
}

.MainItem_Title {
  width: 453px;
  padding: 424px 0 0 45px;
}

.MainItem_Text {
  background: rgba(0, 0, 0, 0.6);
  margin: 25px 0 0 45px;
  padding: 20px 25px;
  color: #fff;
  line-height: 2.2;
  display: inline-block;
}

.MainItem_Pict figure {
  background: url(../img/item_header_pc.png) no-repeat 0 0;
  width: 291px;
  height: 695px;
  text-indent: -9999px;
  pointer-events: none;
  position: absolute;
  bottom: -110px;
  right: 160px;
  z-index: 1101;
}

.MainItem_Scroll a {
  width: 60px;
  height: 40px;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 500;
  color: #fff;
  display: block;
  text-align: center;
  position: absolute;
  bottom: 35px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1102;
}

.MainItem_Scroll a::before {
  background: url(../img/icon/icon_scroll.png) no-repeat 50% 0;
  background-size: 8px 18px;
  content: "";
  width: 8px;
  height: 18px;
  margin: 0 auto 5px;
  display: block;
}

.MainItem_SP_Bg01, .MainItem_SP_Bg02 {
  display: none;
}

/*
-------------------------
	[3]Scene01
-------------------------
*/
.Scene01 {
  background: #fff url(../img/scene01/bg_scene01_pc.jpg) no-repeat 50% 0;
  background-size: contain;
  position: relative;
}

.Scene01_Contents01 {
  padding-top: 60px;
}

.Scene01_Contents01 .MidashiDiamond {
  width: 326px;
}

.Scene01_Contents02 {
  margin: 20px 0 80px;
}

.Scene01_Contents02 .MidashiDiamond {
  width: 349px;
}

.Scene01_Box01, .Scene01_Box03 {
  width: 472px;
}

.Scene01_Box02, .Scene01_Box04 {
  width: 390px;
}

.Scene01_Box02 {
  margin-top: 25px;
}

.Scene01_Box03 {
  margin-top: 40px;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 2;
  -webkit-order: 2;
}

.Scene01_Box04 {
  -webkit-box-ordinal-group: 1;
  -ms-flex-order: 1;
  -webkit-order: 1;
}

/*
-------------------------
	[4]Scene02
-------------------------
*/
.Scene02 {
  background: #fff url(../img/scene02/bg_scene02_01_pc.jpg) no-repeat 50% 0;
  background-size: contain;
  margin-top: -9px;
  position: relative;
}

.Scene02_Contents01 {
  padding-top: 60px;
}

.Scene02_Contents01 .MidashiDiamond {
  width: 417px;
}

.Scene02_Contents02 {
  margin: 60px 0;
}

.Scene02_Contents02 .MidashiDiamond {
  width: 397px;
}

.Scene02_Box01, .Scene02_Box03 {
  width: 472px;
}

.Scene02_Box02, .Scene02_Box04 {
  width: 390px;
}

.Scene02_Box03 {
  margin-top: 15px;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 2;
  -webkit-order: 2;
}

.Scene02_Box04 {
  -webkit-box-ordinal-group: 1;
  -ms-flex-order: 1;
  -webkit-order: 1;
}

.Scene02_Message {
  background: #fff;
  border: 4px solid #81cff1;
  padding: 0 30px 30px;
  position: relative;
  z-index: 1003;
}

.Scene02_Message .Title {
  background: #fff;
  width: 320px;
  margin: -20px auto 0;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  position: relative;
}

.Scene02_Message .Title::before, .Scene02_Message .Title::after {
  background: #81cff1;
  content: "";
  width: 4px;
  height: 19px;
  display: block;
  position: absolute;
  top: 8px;
}

.Scene02_Message .Title::before {
  left: 0;
}

.Scene02_Message .Title::after {
  right: 0;
}

.Scene02_Message .FlexboxColumnWrapJustify {
  margin-top: 26px;
}

.Scene02_Message .Name {
  margin-top: 25px;
  font-weight: bold;
}

.Scene02_Message p {
  font-size: 14px;
  font-size: 1.4rem;
}

.Scene02_Message_Text {
  width: 451px;
  margin-top: 5px;
}

.Scene02_Message_Pict {
  width: 358px;
}

.Scene02_Item {
  background: url(../img/scene02/bg_scene02_03_pc.jpg) no-repeat 100% 100%, url(../img/scene02/bg_scene02_02_pc.jpg) no-repeat 0 0;
  margin: -50px 0 20px;
  padding: 120px 0 80px;
}

.Scene02_Item .Container_900 {
  position: relative;
}

.Scene02_Item .Title {
  font-size: 36px;
  font-size: 3.6rem;
  font-weight: bold;
  color: #1d2089;
  text-align: center;
}

.Scene02_Item .Item_PC {
  width: 205px;
  margin: -430px 0 0 345px;
}

.Scene02_Item .Item_SP {
  display: none;
}

.Scene02_Item_Text01 {
  width: 145px;
  position: absolute;
  top: 10px;
  right: 25px;
}

.Scene02_Item_List {
  margin: 100px 30px 0;
  position: relative;
}

.Scene02_Item_List li:nth-child(-n+3) {
  margin-bottom: 30px;
}

.Scene02_Item_List li:last-child {
  position: absolute;
  top: 0;
  right: 0;
}

.Scene02_Item_List dl {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.Scene02_Item_List dt {
  width: 67px;
  margin-right: 22px;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  color: #1d2089;
}

.Scene02_Item_List dd {
  width: 210px;
  font-size: 14px;
  font-size: 1.4rem;
}

.Scene02_Item_List .Graph {
  width: 302px;
  margin-top: 20px;
}

/*
-------------------------
	[5]Scene03
-------------------------
*/
.Scene03 {
  background: #fff url(../img/scene03/bg_scene03_01_pc.jpg) no-repeat 50% 0;
  background-size: contain;
  margin-top: -9px;
  position: relative;
}

.Scene03_Contents01 {
  padding-top: 60px;
}

.Scene03_Contents01 .MidashiDiamond {
  width: 297px;
}

.Scene03_Contents02 {
  margin: 80px 0 150px;
}

.Scene03_Contents02 .MidashiDiamond {
  width: 190px;
}

.Scene03_Text,
.Scene03 .Scene_Table01 {
  width: 472px;
}

.Scene03_Pict {
  background: url(../img/scene03/img_scene03_01_pc.png) no-repeat 0 0;
  width: 390px;
  height: 389px;
  text-indent: -9999px;
}

.Scene03 .Scene_Table01 {
  margin-top: -190px;
}

/*
-------------------------
	[6]Special
-------------------------
*/
.SpecialMovie {
  background: #fff url(../img/special/bg_special_pc.jpg) no-repeat 50% 0;
  background-size: contain;
  margin-top: -9px;
  position: relative;
}

.SpecialMovie .BgWhite .Container_900 {
  padding-top: 70px;
}

.SpecialMovie_YT {
  width: 100%;
  padding-top: 56.25%;
  position: relative;
}

.SpecialMovie_YT iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.SpecialMovie_Text {
  margin-top: 20px;
  font-size: 14px;
  font-size: 1.4rem;
  text-align: center;
}

/*
-------------------------
	[7]max-width:768px
-------------------------
*/
@media screen and (max-width: 768px) {
  /*
-------------------------
	[1]HeaderYoutoube
-------------------------
*/
  .HeaderYoutoubeBox {
    display: none;
  }
  /*
-------------------------
	[2]MainItem
-------------------------
*/
  .MainItemPosition {
    height: auto;
  }
  .MainItem {
    width: 100%;
    height: 0;
    padding-top: calc(1334/750*100%);
    overflow: hidden;
  }
  .MainItem_Title {
    width: calc(526/750*100%);
    margin-top: calc(-780/750*100%);
    padding: 0 0 0 15px;
  }
  .MainItem_Text {
    background: none;
    width: calc(460/750*100%);
    margin: 20px 0 0;
    padding: 0 0 0 15px;
    line-height: 1.7;
  }
  .MainItem_Pict figure {
    background: none;
    width: calc(232/750*100%);
    height: auto;
    text-indent: 0;
    bottom: calc(-115/750*100vw);
    right: 8px;
  }
  .MainItem_Scroll a {
    width: 50px;
    height: 30px;
    bottom: 15px;
    font-size: 10px;
    font-size: 1rem;
  }
  .MainItem_Scroll a::before {
    background-size: 6px 13px;
    width: 6px;
    height: 13px;
  }
  .MainItem_SP_Bg01, .MainItem_SP_Bg02 {
    width: 100%;
    height: 0;
    padding-top: calc(1334/750*100%);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
  }
  .MainItem_SP_Bg01 {
    background: url(../img/bg/bg_header_sp01.jpg) no-repeat 50% 0;
    background-size: contain;
  }
  .MainItem_SP_Bg02 {
    background: url(../img/bg/bg_header_sp02.jpg) no-repeat 50% 0;
    background-size: contain;
  }
  /*
-------------------------
	[3]Scene01
-------------------------
*/
  .Scene01 {
    background: #fff url(../img/scene01/bg_scene01_sp.jpg) no-repeat 50% 0;
    background-size: contain;
  }
  .Scene01_Contents01 {
    padding-top: 20px;
    display: block;
  }
  .Scene01_Contents01 .MidashiDiamond {
    width: calc(455/690*100%);
  }
  .Scene01_Contents02 {
    margin: 35px 0 50px;
    display: block;
  }
  .Scene01_Contents02 .MidashiDiamond {
    width: calc(490/690*100%);
  }
  .Scene01_Box01, .Scene01_Box02, .Scene01_Box03, .Scene01_Box04 {
    width: 100%;
  }
  .Scene01_Box02 {
    margin-top: 35px;
  }
  .Scene01_Box02 figure {
    width: calc(500/690*100%);
    margin-left: auto;
    margin-right: auto;
  }
  .Scene01_Box03 {
    margin-top: 0;
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
  }
  .Scene01_Box04 {
    margin-top: 20px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
  }
  /*
-------------------------
	[4]Scene02
-------------------------
*/
  .Scene02 {
    background: #fff url(../img/scene02/bg_scene02_01_sp.jpg) no-repeat 50% 0;
    background-size: contain;
  }
  .Scene02_Contents01 {
    padding-top: 20px;
    display: block;
  }
  .Scene02_Contents01 .MidashiDiamond {
    width: calc(595/690*100%);
  }
  .Scene02_Contents02 {
    margin: 35px 0 0;
    display: block;
  }
  .Scene02_Contents02 .MidashiDiamond {
    width: calc(565/690*100%);
  }
  .Scene02_Box01, .Scene02_Box02, .Scene02_Box03, .Scene02_Box04 {
    width: 100%;
  }
  .Scene02_Box02 {
    margin-top: 20px;
  }
  .Scene02_Box03 {
    margin-top: 0;
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
  }
  .Scene02_Box04 {
    margin-top: 20px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
  }
  .Scene02_Message {
    border: 2px solid #81cff1;
    margin-top: 35px;
    padding: 0 15px 15px;
  }
  .Scene02_Message .Title {
    background: #fff;
    width: 220px;
    margin: -15px auto 0;
    font-size: 18px;
    font-size: 1.8rem;
  }
  .Scene02_Message .Title::before, .Scene02_Message .Title::after {
    width: 2px;
    height: 10px;
    top: 9px;
  }
  .Scene02_Message .FlexboxColumnWrapJustify {
    margin-top: 15px;
    display: block;
  }
  .Scene02_Message .Name {
    margin-top: 10px;
  }
  .Scene02_Message p {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .Scene02_Message_Text {
    width: 100%;
    margin-top: 0;
  }
  .Scene02_Message_Pict {
    width: 100%;
    margin-top: 15px;
  }
  .Scene02_Item {
    background: url(../img/scene02/bg_scene02_03_sp.jpg) no-repeat 100% 100%, url(../img/scene02/bg_scene02_02_sp.jpg) no-repeat 0 0;
    background-size: contain;
    margin: 0;
    padding: 35px 0 70px;
    position: relative;
    z-index: 1020;
  }
  .Scene02_Item .Title {
    font-size: 20px;
    font-size: 2rem;
  }
  .Scene02_Item .Item_PC {
    display: none;
  }
  .Scene02_Item .Item_SP {
    width: calc(184/750*100%);
    display: block;
    position: absolute;
    bottom: calc(-80/750*100vw);
    right: 0;
  }
  .Scene02_Item_Text01 {
    display: none;
  }
  .Scene02_Item_List {
    margin: 25px 10px 0;
  }
  .Scene02_Item_List li:nth-child(-n+4) {
    margin-bottom: 20px;
  }
  .Scene02_Item_List li:last-child {
    position: static;
  }
  .Scene02_Item_List dt {
    width: 60px;
    margin-right: 15px;
    font-size: 17px;
    font-size: 1.7rem;
  }
  .Scene02_Item_List dd {
    width: calc(100% - 75px);
    font-size: 11px;
    font-size: 1.1rem;
  }
  .Scene02_Item_List .Graph {
    width: calc(500/690*100%);
  }
  /*
-------------------------
	[5]Scene03
-------------------------
*/
  .Scene03 {
    background: #fff url(../img/scene03/bg_scene03_01_sp.jpg) no-repeat 50% 0;
    background-size: contain;
  }
  .Scene03_Contents01 {
    padding-top: 20px;
    display: block;
    position: relative;
  }
  .Scene03_Contents01 .MidashiDiamond {
    width: calc(400/690*100%);
  }
  .Scene03_Contents02 {
    margin: 35px 0 50px;
  }
  .Scene03_Contents02 .MidashiDiamond {
    width: calc(246/690*100%);
  }
  .Scene03_Text {
    width: calc(360/690*100%);
  }
  .Scene03_Pict {
    background: none;
    width: calc(300/690*100%);
    height: auto;
    margin-top: 5px;
    text-indent: 0;
  }
  .Scene03 .Scene_Table01 {
    width: 100%;
    margin-top: 20px;
  }
  /*
-------------------------
	[6]Special
-------------------------
*/
  .SpecialMovie {
    background: #fff url(../img/special/bg_special_sp.jpg) no-repeat 50% 0;
    background-size: contain;
  }
  .SpecialMovie .BgWhite .Container_900 {
    padding-top: 20px;
  }
  .SpecialMovie_Text {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

/*
-------------------------
	[7]min-width:769px-max-width:910px
-------------------------
*/
@media screen and (min-width: 769px) and (max-width: 910px) {
  /*
-------------------------
	[1]MainItem
-------------------------
*/
  .MainItem_Pict {
    width: 1400px;
    margin: 0 auto;
  }
  .MainItem_Pict figure {
    position: relative;
    margin: -631px 0 0 615px;
  }
}

/*
======================================
	YakushimaJoumonsui_Animation
	2018.09.08
	last 2018.09.10
	
	[1]SP-PC
		1)MainItem_Scroll
	[2]SP_Only
		1)MainItem_SP_Bg
======================================	
*/
/*
-------------------------
	[2]SP-PC
-------------------------
*/
/* == 1)MainItem_Scroll == */
.MainItem_Scroll a::before {
  -webkit-animation: ms 1.5s infinite;
  animation: ms 1.5s infinite;
}

@-webkit-keyframes ms {
  0% {
    -webkit-transform: translate(0, -15px);
            transform: translate(0, -15px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0, 2px);
            transform: translate(0, 2px);
    opacity: 0;
  }
}

@keyframes ms {
  0% {
    -webkit-transform: translate(0, -15px);
            transform: translate(0, -15px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0, 2px);
            transform: translate(0, 2px);
    opacity: 0;
  }
}

/*
-------------------------
	[2]SP_Only
-------------------------
*/
@media screen and (max-width: 768px) {
  /* == 1)MainItem_SP_Bg == */
  .MainItem_SP_Bg01 {
    -webkit-animation: main_sp_bg01 12s infinite;
            animation: main_sp_bg01 12s infinite;
  }
  .MainItem_SP_Bg02 {
    -webkit-animation: main_sp_bg02 12s infinite;
            animation: main_sp_bg02 12s infinite;
    -webkit-animation-delay: 6s;
            animation-delay: 6s;
  }
  @-webkit-keyframes main_sp_bg01 {
    0% {
      opacity: 1;
    }
    50% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  @keyframes main_sp_bg01 {
    0% {
      opacity: 1;
    }
    50% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  @-webkit-keyframes main_sp_bg02 {
    0% {
      opacity: 1;
    }
    50% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  @keyframes main_sp_bg02 {
    0% {
      opacity: 1;
    }
    50% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
}
